Build-depend on quilt to use dh --with quilt.
authorSven Hoexter <sven@timegate.de>
Thu, 28 Apr 2011 19:01:55 +0000 (21:01 +0200)
committerSven Hoexter <sven@timegate.de>
Thu, 28 Apr 2011 19:01:55 +0000 (21:01 +0200)
debian/changelog
debian/control
debian/patches/series [new file with mode: 0644]
debian/rules

index fc03895..762213b 100644 (file)
@@ -6,6 +6,7 @@ pflogsumm (1.1.3-2) UNRELEASED; urgency=low
   * Increase Standards-Version up to 3.9.2 - no changes required.
   * Increase debhelper compat level to 8, build-depend on debhelper (>=8).
   * Add debian/source/format -> 1.0.
+  * Build-depend on quilt to use dh --with quilt.
 
  -- Sven Hoexter <hoexter@debian.org>  Thu, 28 Apr 2011 20:46:12 +0200
 
index c5a09bb..ee50b74 100644 (file)
@@ -2,7 +2,7 @@ Source: pflogsumm
 Section: admin
 Priority: extra
 Maintainer: Sven Hoexter <hoexter@debian.org>
-Build-Depends-Indep: debhelper (>= 8)
+Build-Depends-Indep: debhelper (>= 8), quilt
 Standards-Version: 3.9.2
 Homepage: http://jimsun.linxnet.com/postfix_contrib.html
 Vcs-Git: git://git.sven.stormbind.net/git/sven/pflogsumm.git
diff --git a/debian/patches/series b/debian/patches/series
new file mode 100644 (file)
index 0000000..e69de29
index 5ede039..de4566b 100755 (executable)
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-       dh $@
+       dh $@ --with quilt
 
 override_dh_auto_install:
        install --mode=755 pflogsumm.pl debian/pflogsumm/usr/sbin/pflogsumm